Download it now!
Bug 85791 - UI Make F11 toggle the Styles and Formatting
Summary: UI Make F11 toggle the Styles and Formatting
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha1
Hardware: Other All
: medium normal
Assignee: Samuel Mehrbrodt (CIB)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-03 09:10 UTC by Cor Nouws
Modified: 2015-08-14 20:13 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2014-11-03 09:10:12 UTC
F11 opens Styles and Formatting in the side bar now.
F11 again, does nothing. Previously it closed the window
  I suggest that F11 will go to the previous pane of the side bar.
Comment 1 Yousuf Philips (jay) (retired) 2014-11-03 13:39:34 UTC
Hi Cor,

Yes there was recent discussion about the sidebar panes being pressed twice, either in the menu or the accelerator, and then it hiding the sidebar.

(In reply to Cor Nouws from comment #0)
>   I suggest that F11 will go to the previous pane of the side bar.

Sounds like an interesting idea, but what about when the previous state of the sidebar was hidden, should the sidebar return to its previous state or go to the previous pane.
Comment 2 Cor Nouws 2014-11-03 14:00:15 UTC
(In reply to Jay Philips from comment #1)
> Hi Cor,
> 
> Yes there was recent discussion about the sidebar panes being pressed twice,
> either in the menu or the accelerator, and then it hiding the sidebar.

I noticed that from a distance ;)

> (In reply to Cor Nouws from comment #0)
> >   I suggest that F11 will go to the previous pane of the side bar.
> 
> Sounds like an interesting idea, but what about when the previous state of
> the sidebar was hidden, should the sidebar return to its previous state or
> go to the previous pane.

Ah good question. Pls do the previous state. Often I don't have the side bar visble, and want the Stylist on and off..
Comment 3 Cor Nouws 2014-11-05 23:12:40 UTC
fixed due to https://bugs.freedesktop.org/show_bug.cgi?id=67627#c7 I assume. Thanks!
Comment 4 Yousuf Philips (jay) (retired) 2014-11-06 01:39:50 UTC
Yep it was discussed in the meeting and it was agreed to bring back the old behaviour. :D